*{
	margin: 0;
	padding: 0;
	outline: none;
	font-family: 'Verdana';
	font-weight: bold;
}
body{
	font-family: Verdana, sans-serif;
    background-color: transparent;
}
.backgroundVerde{
	background: url(../img/dark-green-background.png);
    background-size: cover;
    background-position: center;
  	background-repeat: no-repeat;
  	height: 100%;
}
.fundoTodoPart{
	height: 663px;
	width: 100%;
}


/* ----------------------------- DESIGN HEADER ------------------------------- */


.header{
	width: 100%;
	height: 55px;
	line-height: 40px;
	background-color: green;
}
.iHeader{
	margin-right: 80px;
}
.j1{
	float: left;
}
.j2 a{
	color: white;
	text-decoration: none;
}
.j2 a:hover{
	color: #00CC00;
	cursor: pointer;
	transition: 0.4s;
}
.jogador{
	margin-left: 70px;
	height: 40px;
	line-height: 40px;
	display: flex;
	justify-content: space-between;
}
.jogador img{
	width: 50px;
	height: 50px;
	padding-top: 3px;
	margin-top: 2px;
}
.jogador p{
	color: white;
	font-size: 18px;
	margin-left: 7px;
	margin-top: 7px;
}
.jogadorC{
	background-color: rgba(248, 250, 247, 0.75);
	border:1px solid rgba(25,25,25,25.2);
	border-radius: 7px;
	padding: 3px 30px;
	box-sizing: border-box;
	width: 190px;
	position: absolute;
	text-align: center;
	font-size: 18px;
	left: 50px;
	margin-top: 20px;
}
.jogadorC:before {
	content: '';
	width: 0;
	height: 0;
	border: solid 10px transparent;
	border-bottom: solid 10px rgb(248, 250, 247);
	position: absolute;
	left: 90px;
	top: -20px;
}
.jogadorInfo img{
	width: 85px;
	margin-left: 15px;
}
.jogadorInfo p{
	font-size: 14px;
	line-height: 15px;
}
.jogadorInfo a{
	color: green;
	text-decoration: none;
}
.jogadorInfo a:hover{
	color: #00CC00;
	cursor: pointer;
	transition: 0.4s;
}


/* ----------------------------- DESIGN PÁG INÍCIO ------------------------------- */


#particles-js{
	position: relative;
	z-index: 2;
	width: 100%;
	height: 100%;
	padding-top: 115px;
	position: absolute;
}
canvas.particles-js-canvas-el{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
}

#linha{
  	display:flex;
  	justify-content: center;
  	padding-bottom: 15px;
}

.divInicio{
	display:flex;
	justify-content: center;
	list-style: none;
    padding-left: 0;
    margin-bottom: 10px;
	color: white;
	z-index: 888;
}

.flex-center{
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}
.btnInicio{
	font-size: 25px;
	padding: 15px;
	width: 250px;
	text-align: center;
	text-decoration: none;
	color: white;
	background-color: green;
	border-radius: 10px;
}


/* ----------------------------- DESIGN PÁG's TUTORIAIS ------------------------------- */


.caixa{
	width: 630px;
	background-color: white;
	z-index: 888;
	border-radius: 15px;
	padding: 10px;
	align-self: center;
}
.titulo{
	text-align: center;
	font-size: 50px;
	font-weight: bolder;
	margin-bottom: 20px;
}
.texto{
	font-size: 15px;
	text-align: justify;
}
.textoSpan{
	color: #008000;
}

/* para botões nivel AdivinhaTutorial, como estou com dropdown - não utilizado*/
.nivel{
	padding: 10px;
	padding-right: 25px;
	padding-left: 25px;
	font-size: 15px;
}


/* ----------------------------- DESIGN PÁG JOGAR ------------------------------- */


.headerPush{
	width: 100%;
}
.containerJogo {
	padding-top: 25px;
	font-size: 24px;
}
#barraProcesso{
	height: 25px;
	width: 100%;
	display:flex;
	border-radius: 5px;
}
.divBarra{
	height: 25px;
	margin-top: 20px;
	padding-top: 0;
	border-radius: 5px;
}
#barraTopo{
	display: flex;
	padding-top: 15px;
}
.topo{
	justify-content: center;
	margin-bottom: 15px;
	width: 95%;
}
.top1{
	min-width: 550px;
}
.pontos{
	text-align: center;
	padding-left: 20px;
	font-weight: bolder;
}
#pergunta{
	text-align: center;
	font-size: 25px;
}
.altDiv{
	height: 80px;
}
.perguntaGrande{
	text-align: center;
	font-size: 23px;
}
.perguntaGrande2{
	text-align: center;
	font-size: 21.2px;
}
.perguntaPeq{
	padding-left: 19px;
	padding-right: 19px;
	font-size: 23px;
}
.escolhas{
	cursor: pointer;
	display: flex;
	margin-bottom: 15px;
	width: 95%;
	border-radius: 10px;
	font-size: 18px;
	border: 10px solid green;
	border-style: solid;
    border-width: 2px;
}
.letra{
	background-color: #008000;
	justify-content: center;
	padding: 15px;
	padding-left: 20px;
	padding-right: 20px;
	margin-bottom: 0;
	border-bottom-left-radius: 7px;
	border-top-left-radius: 7px;
}
.textoOpcao{
	width: 95%;
	padding: 15px;
	background-color: white;
	margin-bottom: 0;
	border: none;
	border-bottom-right-radius: 7px;
	border-top-right-radius: 7px;
	text-align: left;
}
.proximo{
	font-size: 18px;
	padding: 8px;
	width: 130px;
}
.correta{
	/*background: rgb(41,232,111); */
}
.errada{
	/*background: rgb(224,11,11);*/
}


/* ----------------------------- DESIGN PÁG CLASSIFICAÇÃO ------------------------------- */


.btnClassifica{
	font-size: 20px;
	padding: 15px;
	width: 250px;
	text-align: center;
	text-decoration: none;
	color: white;
	background-color: green;
	border-radius: 10px;
}
.textoClassifica{
	font-size: 20px;
	text-align: justify;
}
.p1{
	font-size: 30px;
}
.naoQuiz{
	width: 506px;
}


/* ----------------------------- DESIGN PÁG ADIVINHA ------------------------------- */


.btnTA{
	width: 225px;
}
.jogoA{
	/*margin-top: 90px;*/
	margin-bottom: 25px;
}
.inputAdiv{
	margin-top: 18px;
	margin-bottom: 35px;
	padding: 15px;
	border-radius: 15px;
	border: green solid 3px;
	text-align: center;
}
.tituloAd{
	text-align: center;
}
.tituloNivel{
	margin-top: 45px;
	margin-bottom: 25px;
}
.textoIndicacao{
	font-size: 20px;
	height: 30px;
}
.inputTentativa{
	border: none;
	text-align: center;
}
#novoJogo{
	display: none;
}

.nivelTopo{
	padding-top: 150px;
	padding-bottom: 50px;
}
